$packageName = 'knime.portable'
$url = 'https://download.knime.org/analytics-platform/win/knime_3.4.1.win32.win32.x86.zip'
$url64 = 'https://download.knime.org/analytics-platform/win/knime_3.4.1.win32.win32.x86_64.zip'
$installDir = $(Split-Path -parent $MyInvocation.MyCommand.Definition)
$checksum = '9e1e2635c7f2bd84f98c67283c400660a248cb6f91248bafb16ccf6817c3f5d5'
$checksumType = 'sha256'
$checksum64 = '3f689de192bdcb3d248e69dd64582f150f32bbd715d6413d59336ac0922223b0'
$checksumType64 = 'sha256'
Install-ChocolateyZipPackage -PackageName $packageName `
                             -Url $url `
                             -UnzipLocation $installDir `
                             -Url64bit $url64 `
                             -Checksum $checksum `
                             -ChecksumType $checksumType `
                             -Checksum64 $checksum64 `
                             -ChecksumType64 $checksumType64
